<?php
require_once '../lib/config.php';
require_once '_check.php';
$id = $_GET['id'];
$node = new \Ss\Node\NodeInfo($id);
$server =  $node->Server();
$method = $node->Method();
$pass = $oo->get_pass();
$port = $oo->get_port();
?>
{<br />
&nbsp;"server":"<?php echo $server; ?>",&nbsp;//服务器IP<br />
&nbsp;"server_port":<?php echo $port; ?>,&nbsp;//服务器端口<br />
&nbsp;"local_port":1080,&nbsp;//本地端口<br />
&nbsp;"password":"<?php echo $pass; ?>",&nbsp;//密码<br />
&nbsp;"timeout":600,&nbsp;//超时(无需设置)<br />
&nbsp;"method":"<?php echo $method; ?>"&nbsp;//加密方式<br />
}




